Bug 727621 - [abrt] gnome-disk-utility-3.0.2-3.fc16: _gdk_x11_display_error_event: Process /usr/libexec/gdu-notification-daemon was killed by signal 5 (SIGTRAP)
Summary: [abrt] gnome-disk-utility-3.0.2-3.fc16: _gdk_x11_display_error_event: Process...
Keywords:
Status: CLOSED DUPLICATE of bug 727630
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a1aa592414a50cc91c479a6caca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 15:59 UTC by Nicolas Mailhot
Modified: 2013-03-06 04:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-21 14:54:14 UTC


Attachments (Terms of Use)
File: maps (30.21 KB, text/plain)
2011-08-02 15:59 UTC, Nicolas Mailhot
no flags Details
File: backtrace (42.26 KB, text/plain)
2011-08-02 15:59 UTC, Nicolas Mailhot
no flags Details

Description Nicolas Mailhot 2011-08-02 15:59:03 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/gdu-notification-daemon
comment:        during a yum update 
crash_function: _gdk_x11_display_error_event
executable:     /usr/libexec/gdu-notification-daemon
kernel:         3.1.0-0.rc0.git12.1.fc17.x86_64
reason:         Process /usr/libexec/gdu-notification-daemon was killed by signal 5 (SIGTRAP)
time:           Mon Aug  1 07:44:27 2011
uid:            500
username:       nim
var_log_messages: Aug  1 07:44:28 arekh abrt[24018]: saved core dump of pid 10019 (/usr/libexec/gdu-notification-daemon) to /var/spool/abrt/ccpp-2011-08-01-07:44:27-10019.new/coredump (3338240 bytes)
xsession_errors: 

backtrace:      Text file, 43277 bytes
maps:           Text file, 30933 bytes

build_ids:
:59ad3fb9a96af385e210557963075a56e6eaebe2
:1c6a95451ee19617be5abea3d121f0226d21ddda
:30aae9dd41bdcdbd4fbf1b2f065e3fef7c6f8f35
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:535b36166e926cc8c230cffc7deb5d46d103e6ac
:d210ac3e31d441164b11c558c7c641799394e1d7
:49a5c6d4e4db5066266ee3c801a61846352da742
:1c9ea813c175e7c9fdbbc71b7e4c435c1bbd7952
:91cbfb5d1e390de70c4ce752917cb158edfdf44a
:71a6e8a0b941d284363a552719ad89f6e13c416f
:1af345ce2728c299b4d1575fe549d476578a78c7
:e52b5d1845f38970d1e4a8666da25c2daf977d75
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:7736285a9d7606379bd0145646e9974d1221616b
:058320419d7f0d18831e50a1a41cad772fc95375
:3c55e68121d3657c207a070a8c150b3055d45623
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:ceb4d3e946e73a3b903ca4a8fa8ddcda0f4abaa1
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:4953d1f613914126bccceb3cb96386647ffba9df
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:0911ea7c180d733724f89037b8e8a34e64024aec
:1f23aa36a9ec210fc5613161e1b11bb6aadc89fd
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:48aea888319e1848137073c9cbde54a4c2a731c9
:bc6ef19aa95f1c2e2af71fb12cb60e9315b2e0c4
:163b323da65b708418226eb5fa8b057c731d1475
:a846184299890c97d37cecedf02d0950a7fc3f15
:2bfc84b715cc5d83bd57e06c5ba53908eaa76ee8
:0e51189dc37a921075929cf1ab68f038f462955d
:d9636c42f3355520bfd7db383a12c8d2c5ff7a6c
:4ff72914d1077d6b625acffaf02741e1775a35b8
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:1f019d7af0eb8b82f56092536e1ab78d12aafae3
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:a12e6b090d274b8311b78a5029b13ec9dd614084
:38211e816387583362a36fd100f41998c3904cef
:c6739204320eb15bdcdba039a2b183298170403e
:91689252818532ec13597b6528d38be93b2706c4
:d1a56740699d3984f65ab82d22f1daace903cdcc
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e3baf3b147d94cc6e1ca81584a718912de2bd0d9
:dd64c6b3988aa5eb1d27a37c2efbd54c52f8d953
:90d054ca7d1579bcc68ba290effe49e6f2188847
:9ea81971c14b711655ced0a734db062ab7c4eec7
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5170a1311521a9c6a244552de1b8c44861749b6d
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:bb38790b605468111a7798635f46d10a0b787cd7
:4d1e2cdc1aba691ff024f08885f742a769c88054
:33935386030c21d59febcf757cbdf7622edd56d1
:fa565193ba81119aca56fd377f7ce66b560faf7d
:d5bcb1226f7f2cfd0dcf9d287a408925e8ae1376

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1311268536
:/lib64/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-1.fc16.x86_64 (Fedora Project) 1311683739
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1311700578
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1297519016
:/usr/lib64/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1311700481
:/lib64/libgcc_s-4.6.1-20110727.so.1 libgcc-4.6.1-4.fc16.x86_64 (Fedora Project) 1312022592
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1310924689
:/usr/libexec/gdu-notification-daemon gnome-disk-utility-3.0.2-3.fc16.x86_64 (Fedora Project) 1311700987
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1302501681
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1297519010
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1311357260
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1311700576
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1297519040
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1297517758
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1309091851
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1310924765
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1307004097
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1311700377
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1311700402
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.x86_64 (Fedora Project) 1311700354
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc16.x86_64 (Fedora Project) 1305041540
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1311700377
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1297519012
:/lib64/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1311704203
:/usr/lib64/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc16.x86_64 (Fedora Project) 1305041580
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-4.x86_64 (Fedora Project) 1311357260
:/lib64/libselinux.so.1 libselinux-2.1.0-1.fc17.x86_64 (Fedora Project) 1311924362
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc16.x86_64 (Fedora Project) 1305041547
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1309888020
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1297275114
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1297517722
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.x86_64 (Fedora Project) 1311661268
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1300383999
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1297519013
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1302501690
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1303493695
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.x86_64 (Fedora Project) 1307825532
:/lib64/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/lib64/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1297517768
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.x86_64 (Fedora Project) 1311661314
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1297519015
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1309278785
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc16.x86_64 (Fedora Project) 1307423931
:/usr/lib64/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1311700478
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-3.fc16.x86_64 (Fedora Project) 1308848141
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1297517746
:/lib64/libudev.so.0.12.0 libudev-172-2.fc16.x86_64 (Fedora Project) 1311179522
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1297519025
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1297517709
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.x86_64 (Fedora Project) 1311700358
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.4-1.fc17.x86_64 (Fedora Project) 1311924373
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1311700578
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1311700347
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311357271
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.2-1.fc17.x86_64 (Fedora Project) 1311785757
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1297275114
:/usr/lib64/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.x86_64 (Fedora Project) 1311268496
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1311700347
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc16.x86_64 (Fedora Project) 1305041540
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1309592891
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1310924695
:/lib64/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.x86_64 (Fedora Project) 1311749906
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1309592866
:/usr/lib64/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.x86_64 (Fedora Project) 1297517803
:/usr/share/locale/fr/LC_MESSAGES/gnome-disk-utility.mo gnome-disk-utility-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1311700478

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=7
:XDG_SESSION_ID=127
:HOSTNAME=arekh.okg
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=600ffe0ff55806cd11d94c624a4f786e-1312102481.684548-885841515
:CVSROOT=:ext:nim@cvs.fedoraproject.org:/cvs/extras
:GNOME_KEYRING_CONTROL=/tmp/keyring-Tr8IgD
:USER=nim
:MAIL=/var/spool/mail/nim
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nim/bin
:DESKTOP_SESSION=gnome
:PWD=/home/nim
:GNOME_KEYRING_PID=9916
:LANG=fr_FR.UTF-8
:'PS1=[\\u@\\h \\W$(__git_ps1 \" (%s)\")]\\$ '
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/nim
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=nim
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Q2EMo7GDUB,guid=44a371c7cc2d744a4d7a8ade0000cf9b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/nim
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-nim-YAmCi9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9923,unix/unix:/tmp/.ICE-unix/9923
:GPG_AGENT_INFO=/tmp/keyring-Tr8IgD/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Tr8IgD/ssh
:DESKTOP_AUTOSTART_ID=103680794b71c6e7c613121024828630400000099230034

smart_data:
:Device: sat16:/dev/sda
:Type: 16 Byte SCSI ATA SAT Passthru
:Size: 286187 MiB
:Model: [Maxtor 6L300S0]
:Serial: [L608B7ZG]
:Firmware: [BANC1G10]
:SMART Available: yes
:Quirks: 9_POWERONMINUTES
:Awake: yes
:SMART Disk Health Good: yes
:Off-line Data Collection Status: [Off-line data collection activity was aborted by an interrupting command from host.]
:Total Time To Complete Off-Line Data Collection: 2283 s
:Self-Test Execution Status: [The self-test routine was interrupted by the host with a hardware or software reset.]
:Percent Self-Test Remaining: 10%
:Conveyance Self-Test Available: no
:Short/Extended Self-Test Available: yes
:Start Self-Test Available: yes
:Abort Self-Test Available: yes
:Short Self-Test Polling Time: 2 min
:Extended Self-Test Polling Time: 118 min
:Conveyance Self-Test Polling Time: 0 min
:Bad Sectors: 0 sectors
:Powered On: 29.4 days
:Power Cycles: 478
:Average Powered On Per Power Cycle: 1.5 h
:Temperature: 43.0 C
:Attribute Parsing Verification: Good
:Overall Status: GOOD
:ID# Name                        Value Worst Thres Pretty      Raw            Type    Updates Good Good/Past
:  3 spin-up-time                181   181    63   17.4 s      0x044400000000 prefail online  yes  yes 
:  4 start-stop-count            253   253     0   509         0xfd0100000000 old-age online  n/a  n/a 
:  5 reallocated-sector-count    253   253    63   0 sectors   0x000000000000 prefail online  yes  yes 
:  6 read-channel-margin         253   253   100   n/a         0x000000000000 prefail offline yes  yes 
:  7 seek-error-rate             253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:  8 seek-time-performance       249   227   187   n/a         0x9fa200000000 prefail online  yes  yes 
:  9 power-on-minutes            116   116     0   29.4 days   0x55a500000000 old-age online  n/a  n/a 
: 10 spin-retry-count            253   252   157   0           0x000000000000 prefail online  yes  yes 
: 11 calibration-retry-count     253   252   223   0           0x000000000000 prefail online  yes  yes 
: 12 power-cycle-count           252   252     0   478         0xde0100000000 old-age online  n/a  n/a 
:192 power-off-retract-count     253   253     0   0           0x000000000000 old-age online  n/a  n/a 
:193 load-cycle-count            253   253     0   0           0x000000000000 old-age online  n/a  n/a 
:194 temperature-celsius-2        47   253     0   43.0 C      0x2b0000000000 old-age online  n/a  n/a 
:195 hardware-ecc-recovered      253   252     0   16169       0x293f00000000 old-age online  n/a  n/a 
:196 reallocated-event-count     253   253     0   0           0x000000000000 old-age offline n/a  n/a 
:197 current-pending-sector      253   253     0   0 sectors   0x000000000000 old-age offline n/a  n/a 
:198 offline-uncorrectable       253   253     0   0 sectors   0x000000000000 old-age offline n/a  n/a 
:199 udma-crc-error-count        199   199     0   0           0x000000000000 old-age offline n/a  n/a 
:200 multi-zone-error-rate       253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:201 soft-read-error-rate        253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:202 ta-increase-count           253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:203 run-out-cancel              253   252   180   n/a         0x000000000000 prefail online  yes  yes 
:204 shock-count-write-open      253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:205 shock-rate-write-open       253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:207 spin-high-current           253   252     0   n/a         0x000000000000 old-age online  n/a  n/a 
:208 spin-buzz                   253   252     0   n/a         0x000000000000 old-age online  n/a  n/a 
:209 offline-seek-performance    240   240     0   n/a         0x9f0000000000 old-age offline n/a  n/a 
:210 attribute-210               253   252     0   n/a         0x000000000000 old-age online  n/a  n/a 
:211 attribute-211               253   252     0   n/a         0x000000000000 old-age online  n/a  n/a 
:212 attribute-212               253   252     0   n/a         0x000000000000 old-age online  n/a  n/a 
:
:Device: sat16:/dev/sdb
:Type: 16 Byte SCSI ATA SAT Passthru
:Size: 286188 MiB
:Model: [Maxtor 6L300S0]
:Serial: [L60696YG]
:Firmware: [BANC1G10]
:SMART Available: yes
:Quirks: 9_POWERONMINUTES
:Awake: yes
:SMART Disk Health Good: yes
:Off-line Data Collection Status: [Off-line data collection activity was aborted by an interrupting command from host.]
:Total Time To Complete Off-Line Data Collection: 2283 s
:Self-Test Execution Status: [The self-test routine was interrupted by the host with a hardware or software reset.]
:Percent Self-Test Remaining: 10%
:Conveyance Self-Test Available: no
:Short/Extended Self-Test Available: yes
:Start Self-Test Available: yes
:Abort Self-Test Available: yes
:Short Self-Test Polling Time: 2 min
:Extended Self-Test Polling Time: 118 min
:Conveyance Self-Test Polling Time: 0 min
:Bad Sectors: 0 sectors
:Powered On: 28.2 days
:Power Cycles: 476
:Average Powered On Per Power Cycle: 1.4 h
:Temperature: 43.0 C
:Attribute Parsing Verification: Good
:Overall Status: GOOD
:ID# Name                        Value Worst Thres Pretty      Raw            Type    Updates Good Good/Past
:  3 spin-up-time                175   175    63   18.3 s      0xaa4700000000 prefail online  yes  yes 
:  4 start-stop-count            253   253     0   407         0x970100000000 old-age online  n/a  n/a 
:  5 reallocated-sector-count    253   253    63   0 sectors   0x000000000000 prefail online  yes  yes 
:  6 read-channel-margin         253   253   100   n/a         0x000000000000 prefail offline yes  yes 
:  7 seek-error-rate             253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:  8 seek-time-performance       249   227   187   n/a         0xdca200000000 prefail online  yes  yes 
:  9 power-on-minutes            116   116     0   28.2 days   0xd39e00000000 old-age online  n/a  n/a 
: 10 spin-retry-count            253   251   157   0           0x000000000000 prefail online  yes  yes 
: 11 calibration-retry-count     253   252   223   0           0x000000000000 prefail online  yes  yes 
: 12 power-cycle-count           252   252     0   476         0xdc0100000000 old-age online  n/a  n/a 
:192 power-off-retract-count     253   253     0   0           0x000000000000 old-age online  n/a  n/a 
:193 load-cycle-count            253   253     0   0           0x000000000000 old-age online  n/a  n/a 
:194 temperature-celsius-2        48   253     0   43.0 C      0x2b0000000000 old-age online  n/a  n/a 
:195 hardware-ecc-recovered      253   252     0   2009        0xd90700000000 old-age online  n/a  n/a 
:196 reallocated-event-count     253   253     0   0           0x000000000000 old-age offline n/a  n/a 
:197 current-pending-sector      253   253     0   0 sectors   0x000000000000 old-age offline n/a  n/a 
:198 offline-uncorrectable       253   253     0   0 sectors   0x000000000000 old-age offline n/a  n/a 
:199 udma-crc-error-count        199   199     0   0           0x000000000000 old-age offline n/a  n/a 
:200 multi-zone-error-rate       253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:201 soft-read-error-rate        253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:202 ta-increase-count           253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:203 run-out-cancel              253   252   180   n/a         0x000000000000 prefail online  yes  yes 
:204 shock-count-write-open      253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:205 shock-rate-write-open       253   252     0   0           0x000000000000 old-age online  n/a  n/a 
:207 spin-high-current           253   251     0   n/a         0x000000000000 old-age online  n/a  n/a 
:208 spin-buzz                   253   252     0   n/a         0x000000000000 old-age online  n/a  n/a 
:209 offline-seek-performance    240   240     0   n/a         0xa40000000000 old-age offline n/a  n/a 
:210 attribute-210               253   252     0   n/a         0x000000000000 old-age online  n/a  n/a 
:211 attribute-211               253   252     0   n/a         0x000000000000 old-age online  n/a  n/a 
:212 attribute-212               253   252     0   n/a         0x000000000000 old-age online  n/a  n/a 
:

Comment 1 Nicolas Mailhot 2011-08-02 15:59:08 UTC
Created attachment 516356 [details]
File: maps

Comment 2 Nicolas Mailhot 2011-08-02 15:59:10 UTC
Created attachment 516357 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-21 14:54:14 UTC
Backtrace analysis found this bug to be similar to bug #727630, closing as duplicate. This bug seems to belong to component gtk3, libXi or libX11.

Bugs which were found to be similar to this bug: 
  empathy: bug #727626
  evolution: bug #727625
  gnome-color-manager: bug #727630

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 727630 ***


Note You need to log in before you can comment on or make changes to this bug.